{
    "meta": {
        "title": "よく頂く質問",
        "description": "よく頂く質問ページの説明"
    },
    "blocks": [
        {
            "partial": "faq_list.html",
            "data": {
                "H2": "よく頂く質問",
                "ROWS": [
                    {
                        "FAQ_Q": "質問をここに書きます。サンプルテキスト。質問をここに書きます。サンプルテキスト。",
                        "FAQ_A": "回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。"
                    },
                    {
                        "FAQ_Q": "質問をここに書きます。サンプルテキスト。質問をここに書きます。サンプルテキスト。",
                        "FAQ_A": "回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。"
                    },
                    {
                        "FAQ_Q": "質問をここに書きます。サンプルテキスト。質問をここに書きます。サンプルテキスト。",
                        "FAQ_A": "回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。"
                    },
                    {
                        "FAQ_Q": "質問をここに書きます。サンプルテキスト。質問をここに書きます。サンプルテキスト。",
                        "FAQ_A": "回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。回答をここに書きます。サンプルテキスト。"
                    }
                ],
                "H2_HOSOKU": "Faq"
            }
        }
    ]
}